<!doctype html>
<html lang="en">

<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>:: A6i Soluções em Software ::</title>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
	<link rel="stylesheet" href="css/owl.carousel.min.css">
	<link rel="stylesheet" href="css/aos.css">
	<link rel="stylesheet" href="css/main.css">
</head>

<body data-spy="scroll">
	<button onclick="topFunction()" id="myBtn" title="Go to top" style="display: block;"><i class="fa fa-arrow-up" aria-hidden="true"></i></button>

	<!-- header start -->
	<header>
		<div class="container">
			<div class="row">
				<div class="col-12">
					<nav class="navbar navbar-expand-lg navbar-light">
						<a class="navbar-brand" href="index.html">
							<img src="images/logo_a6i.png" alt="logo">
						</a>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
							<span class="navbar-toggler-icon"></span>
						</button>
						<div class="collapse navbar-collapse" id="navbarSupportedContent">
							<ul class="navbar-nav ml-auto">
								<li class="nav-item active">
									<a class="nav-link" href="">Home<span class="sr-only">(current)</span></a>
								</li>
								<span><a class="hidden-xs">-</a></span>
								<li class="nav-item">
									<a class="nav-link" href="#About">Sobre</a>
								</li>
								<span><a class="hidden-xs">-</a></span>
								<li class="nav-item">
									<a class="nav-link" href="#Services">Serviços</a>
								</li>
								<span><a class="hidden-xs">-</a></span>
								<li class="nav-item">
									<a class="nav-link" href="#Testimonials">Clientes</a>
								</li>
								<span><a class="hidden-xs">-</a></span>
								<li class="nav-item">
									<a class="nav-link" href="#Contact">Contato</a>
								</li>
							</ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<!-- header end -->

	<!--	banner start -->
	<div class="banner">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<div class="banner-content">
						<h1>We Helps You Cut Costs
							Without Cutting Quality.</h1>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor proin Vitae purus faucibus ornare suspendisse sed nisi lacus sed viverra. </p>
						<button type="button" class="btn">Get Started</button>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--	banner end -->

	<!-- video start -->
	<div class="video">
		<div class="container">
			<div class="row">
				<div class="col-12 inner-video">
					<div class="thumbnail">
						<figure>
							<img src="images/video-image.png" alt="image">
						</figure>
						<div class="video-click">
							<a href="#exampleModal" data-toggle="modal">
								<i class="fa fa-play-circle"></i>
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- Modal Box Started-->
	<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
		<div class="modal-dialog modal-lg" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true"> &#215 </span></button>
				</div>
				<div class="modal-body">
					<iframe width="851" height="480" src="https://www.youtube.com/embed/uyaV_EWWRmo" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				</div>

			</div>
		</div>
	</div>
	<!-- Modal Box Ended -->
	<!--	video end -->

	<!--	software-develops start -->
	<div class="software-develops">
		<div class="container">
			<div class="row">
				<div class="col-12 software-inner">
					<div class="col-lg-4 block">
						<h3>Software
							Development</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolore dolor sit amet, consectetur adipiscing eliturna orem pharetra lorem ipsum...</p>
					</div>

					<div class="col-lg-4 block">
						<h3>Software
							Development</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolore dolor sit amet, consectetur adipiscing eliturna orem pharetra lorem ipsum...</p>
					</div>

					<div class="col-lg-4 block">
						<h3>Software
							Development</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolore dolor sit amet, consectetur adipiscing eliturna orem pharetra lorem ipsum...</p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- software-develops end -->

	<!-- about start -->
	<div class="about" id="About">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<h2>Focusing on The Needs and Goals of Our Clients’ Businesses</h2>
					<div class="about-inner">
						<div class="col-md-6 col-12">
							<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolore magna morbi Lorem ipsum dolor sit amet, consectetur adipiscing eliturna. Lorem convallis morbi Lorem ipsum dolor sit amet adipiscing eliturna. </p>
							<p class="text">Lorem morbi Lorem dolor sit amet, consectetur adipiscing eliturna. Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmorbi Lorem ipsum dolor sit consectetur adipiscing eliturna. Lorem . Pharetra convallis morbi Lorem ipsum dolor sit amet adipiscing eliturna. </p>
						</div>

						<div class="col-md-6 col-12">
							<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolore magna morbi Lorem ipsum dolor sit amet, consectetur adipiscing eliturna. Lorem convallis morbi Lorem ipsum dolor sit amet adipiscing eliturna. </p>
							<p class="text">Lorem morbi Lorem dolor sit amet, consectetur adipiscing eliturna. Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmorbi Lorem ipsum dolor sit consectetur adipiscing eliturna. Lorem . Pharetra convallis morbi Lorem ipsum dolor sit amet adipiscing eliturna. </p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--	about end -->

	<div class="image">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<div class="thumbnail">
						<figure>
							<img src="images/image.png" alt="image">
						</figure>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!--	services start -->
	<div class="services" id="Services">
		<div class="container">
			<div class="row block">
				<div class="col-12">
					<div class="services-inner">
						<div class="col-lg-6 col">
							<div class="item">
								<div class="col-md-3 col-sm-3 col-12">
									<div class="icon">
										<img src="images/services-01.png" alt="service">
									</div>
								</div>
								<div class="col-md-9 col-sm-9 col-12">
									<div class="title">
										<a href="">
											<h2>Intranet e Softwares Customizados</h2>
										</a>
									</div>
								</div>
							</div>
						</div>

						<div class="col-lg-6 col">
							<div class="item">
								<div class="col-md-3 col-sm-3 col-12">
									<div class="icon">
										<img src="images/services-02.png" alt="service">
									</div>
								</div>
								<div class="col-md-9 col-sm-9 col-12">
									<div class="title">
										<a href="">
											<h2>Integração com Dispositivos</h2>
										</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="row block">
				<div class="col-12">
					<div class="services-inner">
						<div class="col-lg-6 col">
							<div class="item">
								<div class="col-md-3 col-sm-3 col-12">
									<div class="icon">
										<img src="images/services-03.png" alt="service">
									</div>
								</div>
								<div class="col-md-9 col-sm-9 col-12">
									<div class="title">
										<a href="">
											<h2>Sistemas de Controle e Gerenciamento de Inventário</h2>
										</a>
									</div>
								</div>
							</div>
						</div>

						<div class="col-lg-6 col">
							<div class="item">
								<div class="col-md-3 col-sm-3 col-12">
									<div class="icon">
										<img src="images/services-04.png" alt="service">
									</div>
								</div>
								<div class="col-md-9 col-sm-9 col-12">
									<div class="title">
										<a href="">
											<h2>Desenvolvimento de Software</h2>
										</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="row block">
				<div class="col-12">
					<div class="services-inner">
						<div class="col-lg-6 col">
							<div class="item">
								<div class="col-md-3 col-sm-3 col-12">
									<div class="icon">
										<img src="images/services-05.png" alt="service">
									</div>
								</div>
								<div class="col-md-9 col-sm-9 col-12">
									<div class="title">
										<a href="">
											<h2>Automação e Rastreabilidade</h2>
										</a>
									</div>
								</div>
							</div>
						</div>

						<div class="col-lg-6 col">
							<div class="item">
								<div class="col-md-3 col-sm-3 col-12">
									<div class="icon">
										<img src="images/services-06.png" alt="service">
									</div>
								</div>
								<div class="col-md-9 col-sm-9 col-12">
									<div class="title">
										<a href="">
											<h2>Integração com Outros Sistemas</h2>
										</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="row">
				<div class="col-12">
					<div class="click">
						<button type="button" class="btn">Ver Todos os Serviços</button>
					</div>
				</div>
			</div>

		</div>
	</div>
	<!--	services end -->

	<div class="middle-banner">
		<div class="gradient"></div>
	</div>

	<!-- testimonials start -->
	<div id="Testimonials" class="testimonials">
		<div class="container">
			<div class="row">
				<div class="col-12 testimonials-inner">
					<h2>Clientes</h2>
					<div id="demo" class="carousel slide" data-ride="carousel">

						<!-- Indicators -->
						<ul class="carousel-indicators">
							<li data-target="#demo" data-slide-to="0" class="active"></li>
							<li data-target="#demo" data-slide-to="1"></li>
							<li data-target="#demo" data-slide-to="2"></li>
						</ul>

						<!-- The slideshow -->
						<div class="carousel-inner">
							<div class="carousel-item active">
								<div class="block">
									<div class="col-md-5">
										<img src="images/testimonials.png" alt="testimonials">
									</div>
									<div class="col-md-7">
										<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolor sit amet adipiscing eliturna. </p>
										<h3>Mathew Hyden</h3>
										<h5>Entrepreneur (Australia)</h5>
									</div>
								</div>
							</div>
							<div class="carousel-item">
								<div class="block">
									<div class="col-md-5">
										<img src="images/testimonials.png" alt="testimonials">
									</div>
									<div class="col-md-7">
										<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolor sit amet adipiscing eliturna. </p>
										<h3>Mathew Hyden</h3>
										<h5>Entrepreneur (Australia)</h5>
									</div>
								</div>
							</div>
							<div class="carousel-item">
								<div class="block">
									<div class="col-md-5">
										<img src="images/testimonials.png" alt="testimonials">
									</div>
									<div class="col-md-7">
										<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolor sit amet adipiscing eliturna. </p>
										<h3>Mathew Hyden</h3>
										<h5>Entrepreneur (Australia)</h5>
									</div>
								</div>
							</div>
						</div>

						<!-- Left and right controls -->
						<div class="controls">
							<a class="carousel-control-prev" href="#demo" data-slide="prev">
								<!--								<span class="carousel-control-prev-icon"></span>-->
								<i class="fa fa-chevron-circle-left"></i>
							</a>
							<a class="carousel-control-next" href="#demo" data-slide="next">
								<!--								<span class="carousel-control-next-icon"></span>-->
								<i class="fa fa-chevron-circle-right"></i>
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- testimonials end -->

	<!-- clients start -->
	<div class="clients">
		<div class="container">
			<h4>Some of the Clients We Worked with</h4>
			<div class="row">
				<div class="col-12 box">
					<div class="clients-inner">
						<div class="col-lg-3 col-md-3 img"><img src="images/logo-fesmo.png" alt="client" width="30" height="30"></div>
						<div class="col-lg-3 col-md-3 img"><img src="images/client-02.png" alt="client"></div>
						<div class="col-lg-3 col-md-3 img"><img src="images/client-03.png" alt="client"></div>
						<div class="col-lg-3 col-md-3 img"><img src="images/client-04.png" alt="client"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--	clients end -->

	<!--	blog start -->
	<div class="blog">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<h2>We are brand builders – experts in big thinking, creative ideas and fresh technology solutions. </h2>
					<div class="blog-inner">
						<div class="col-lg-6 col-12">
							<figure>
								<img src="images/blog.png" alt="blog-image">
							</figure>
						</div>
						<div class="col-lg-6 col-12">
							<div class="blog-content">
								<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolore magna morbi Lorem ipsum dolor sit amet, consectetur adipiscing eliturna. Lorem convallis morbi Lorem ipsum dolor sit amet adipiscing eliturna. Lorem morbi Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmorbi Lorem ipsum dolor sit consectetur adipiscing eliturna. </p>

								<p class="text">Lorem Pharetra convallis morbi Lorem ipsum dolor sit amet adipiscing eliturna adipiscing eliturna. Lorem . Pharetra convallis morbi Lorem ipsum dolor sit amet adipiscing eliturna. </p>

								<button type="button" class="btn">get started now</button>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- blog end -->

	<!-- Featured-Products start -->
	<div class="Featured-Products">
		<div class="container">
			<div class="titles">
				<h3>Meet Our Experienced Team</h3>
				<h5>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolore morbi Lorem ipsum dolor sit amet adipiscing.</h5>
			</div>
			<div class="row nogap" data-aos="fade-up" data-aos-duration="400">
				<div class="col-lg-3 col-md-6 col-12 gallery col">
					<figure>
						<img src="images/team-01.png" alt="" class="img-thumbnail" />
						<figcaption>
							<div class="content">
								<h4><a href="product_single.html">M Harisson Mathew</a></h4>
								<ul>
									<li><a href="https://www.facebook.com"><i class="fa fa-facebook-square"></i></a></li><span> / </span>
									<li><a href="https://www.twitter.com"><i class="fa fa-twitter-square"></i></a></li> <span> / </span>
									<li><a href="https://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li> <span> / </span>
									<li><a href="https://www.instagram.com"><i class="fa fa-instagram"></i></a></li>
								</ul>
							</div>
						</figcaption>
					</figure>

					<div class="readme">
						<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolore morbi Lorem ipsum dolor sit amet adipiscing.<br /> <a href=""> Read More</a></p>
					</div>
				</div>

				<div class="col-lg-3 col-md-6 col-12 gallery col">
					<figure>
						<img src="images/team-02.png" alt="" class="img-thumbnail" />
						<figcaption>
							<div class="content">
								<h4><a href="product_single.html">M Harisson Mathew</a></h4>
								<ul>
									<li><a href="https://www.facebook.com"><i class="fa fa-facebook-square"></i></a></li><span> / </span>
									<li><a href="https://www.twitter.com"><i class="fa fa-twitter-square"></i></a></li> <span> / </span>
									<li><a href="https://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li> <span> / </span>
									<li><a href="https://www.instagram.com"><i class="fa fa-instagram"></i></a></li>
								</ul>
							</div>
						</figcaption>
					</figure>
					<div class="readme">
						<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolore morbi Lorem ipsum dolor sit amet adipiscing.<br /> <a href=""> Read More</a></p>
					</div>
				</div>

				<div class="col-lg-3 col-md-6 col-12 gallery col">
					<figure>
						<img src="images/team-03.png" alt="" class="img-thumbnail" />
						<figcaption>
							<div class="content">
								<h4><a href="product_single.html">M Harisson Mathew</a></h4>
								<ul>
									<li><a href="https://www.facebook.com"><i class="fa fa-facebook-square"></i></a></li><span> / </span>
									<li><a href="https://www.twitter.com"><i class="fa fa-twitter-square"></i></a></li> <span> / </span>
									<li><a href="https://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li> <span> / </span>
									<li><a href="https://www.instagram.com"><i class="fa fa-instagram"></i></a></li>
								</ul>
							</div>
						</figcaption>
					</figure>
					<div class="readme">
						<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolore morbi Lorem ipsum dolor sit amet adipiscing.<br /> <a href=""> Read More</a></p>
					</div>
				</div>

				<div class="col-lg-3 col-md-6 col-12 gallery col">
					<figure>
						<img src="images/team-04.png" alt="" class="img-thumbnail" />
						<figcaption>
							<div class="content">
								<h4><a href="product_single.html">M Harisson Mathew</a></h4>
								<ul>
									<li><a href="https://www.facebook.com"><i class="fa fa-facebook-square"></i></a></li><span> / </span>
									<li><a href="https://www.twitter.com"><i class="fa fa-twitter-square"></i></a></li> <span> / </span>
									<li><a href="https://www.linkedin.com"><i class="fa fa-linkedin"></i></a>
									<li></li><span> / </span>
									<li><a href="https://www.instagram.com"><i class="fa fa-instagram"></i></a></li>
								</ul>
							</div>
						</figcaption>
					</figure>
					<div class="readme">
						<p>Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolore morbi Lorem ipsum dolor sit amet adipiscing.<br> <a href=""> Read More</a></p>
					</div>
				</div>

			</div>
		</div>
	</div>
	<!-- Featured-Products end -->

	<!-- Contact start -->
	<div id="Contact" class="contact">
		<div class="container">

			<div class="row">
				<div class="inner-contact">
					<div class="col-lg-7">
						<div class="contact-form">
							<h5 data-aos="fade-up" data-aos-duration="1000">Interessado? Entre em contato!</h5>
							<p data-aos="fade-up" data-aos-duration="1000">Assim que possível retornaremos com a sua solução.</p>
							<form>
								<ul class="list-unstyled">
									<li class="row">
										<div class="col-md-6 col-sm-12 form-inner1">
											<input required="" type="text" class="form-control" placeholder="Seu nome">
										</div>
										<div class="col-md-6 col-sm-12 form-inner2">
											<input required="" type="text" class="form-control" placeholder="Sua empresa">
										</div>
									</li>
									<li class="row">
										<div class="col-md-6 col-sm-12">
											<input required="" type="text" class="form-control" placeholder="Seu telefone">
										</div>
										<div class="col-md-6 col-sm-12 form-inner2">
											<input required="" type="text" class="form-control" placeholder="Seu endereço de e-mail">
										</div>
									</li>
									<li class="row">
										<div class="col-md-12 form-inner4">
											<textarea required="" class="form-control massage" placeholder="Entre com sua mensagem" rows="8" id="comment"></textarea>
										</div>
									</li>
									<li class="row">
										<div class="col-md-12">
											<button type="submit" class="btn btn-default">enviar contato</button>
										</div>
									</li>
								</ul>
							</form>
						</div>
					</div>


					<div class="col-lg-5 inner-left">
						<p class="text1">Acesse as nossas redes sociais</p>
						<div class="icons">
							<span><a href="https://www.facebook.com"><i class="fa fa-facebook-f"></i></a></span>
							<span><a href="https://www.twitter.com"><i class="fa fa-twitter"></i></a></span>
							<span><a href="https://www.youtube.com"><i class="fa fa-youtube"></i></a></span>
							<span><a href="https://www.pinterest.com"><i class="fa fa-pinterest-p"></i></a></span>
							<span><a href="https://www.google-plus.com"><i class="fa fa-google-plus"></i></a></span>
						</div>
						<hr />
						<div class="details">
							<div class="inner">
								<div class="left">
									<a href="mailto:contato@a6i.com.br"><i class="fa fa-envelope"></i></a>
								</div>
								<div class="right">
									<a href="mailto:contato@a6i.com.br">contato@a6i.com.br</a>
								</div>
							</div>

							<!--
							<div class="inner">
								<div class="left">
									<a href="https://www.map.com"><i class="fa fa-map-marker"></i></a>
								</div>
								<div class="right">
									<address>Branding Consultant
										85 Broad Street
										28th Floor
										New York, NY 10004</address>
								</div>
							</div>
							-->

							<div class="inner">
								<div class="left">
									<a href="https://www.map.com"><i class="fa fa-phone-square"></i></a>
								</div>
								<div class="right call">
									<span>12 98889-0926</span>
								</div>
							</div>

							<div class="inner">
								<div class="left">
									<a href="https://www.map.com"><i class="fa fa-phone-square"></i></a>
								</div>
								<div class="right call">
									<span>12 98883-9624</span>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Contact end -->

	<!-- footer Start-->
	<footer>
		<!-- container Start-->
		<div class="container">
			<div class="row">
				<div class="col-12 text-center">
					<ul class="mx-auto">
						<li class="nav-item active">
							<a class="nav-link active" href="#Home">home <span class="sr-only">(current)</span></a>
						</li>
						<span><a class="hidden-xs">- </a></span>
						<li class="nav-item"><a class="nav-link" href="#About">sobre</a></li>
						<span><a class="hidden-xs">- </a></span>
						<li class="nav-item"><a class="nav-link" href="#Services">nossos serviços </a></li>
						<span><a class="hidden-xs">- </a></span>
						<li class="nav-item"><a class="nav-link" href="#Testimonials">nossos clientes</a></li>
						<span><a class="hidden-xs">- </a></span>
						<li class="nav-item"><a class="nav-link" href="#Contact">entre em contato</a></li>
					</ul>
					<p class="text2">(C) 2022. Todos os direitos reservados. Desenvolvido por <a href="mailto:desenv@a6i.com.br" target="_blank">A6i</a></p>
					<a href="index.html">
						<img src="images/logo_a6i.png" alt="logo">
					</a>
				</div>
			</div>
		</div>
		<!-- container Ended-->
	</footer>
	<!--	footer end -->

	<!-- Optional JavaScript -->
	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="js/jquery.min.js"></script>
	<script src="js/popper.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/owl.carousel.js"></script>
	<script src="js/aos.js"></script>
	<script src="js/custom.js"></script>



</body></html>
